[wingide-users] Can I fix this warning message?

Tobias Hoellrich tobiash at gmail.com
Tue Apr 16 22:17:17 EDT 2013


Greetings - since earlier today I've been seeing this warning message appear
multiple times in the console where wing was started:

 

** (wing.py:2314): CRITICAL **: murrine_style_draw_box_gap: assertion `width
>= -1' failed

 

This is 4.1.10-1 (rev 27942) on ubuntu-12.10-x64. I don't see anything wrong
with the app, but was wondering if I should be worried or if there's
anything I can do to avoid it. 

 

Thanks - Tobias

-------------- next part --------------
An HTML attachment was scrubbed...
URL: </pipermail/wingide-users/attachments/20130416/3bed5d3c/attachment.html>


More information about the wingide-users mailing list